# The contents of this file are subject to the Netscape Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/NPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is mozilla.org code.
#
# The Initial Developer of the Original Code is Netscape
# Communications Corporation. Portions created by Netscape are
# Copyright (C) 1998 Netscape Communications Corporation. All
# Rights Reserved.
#
# Contributor(s): 
#   -    David Bellot    (bellot@loria.fr) traduction and 
#   -			 coordination of the french version
#
#   -    Olivier Bailly  (obailly@liberate.com) traduction
#   -    Eric Therond    (rither@online.fr) traduction
#   -	 Jean-Claude Ben (?@?) traduction
#
#   - Send bugs, reports or suggestions to David Bellot bellot@loria.fr
#
#
# The following are used by the Account Wizard
#
enterAccountName=Veuillez, s'il vous plait, entrer un nom pour ce compte.
enterUserName=Veuillez, s'il vous plait, entrer votre nom d'utilisateur.
enterName=Veuillez, s'il vous plait, entrer votre nom.
enterValidEmail=Veuillez, s'il vous plait, entrer une adresse de courrier valide.
enterValidHostname=Veuillez, s'il vous plait, entrer un nom d'h\u00f4te valide.
failedDeleteAccount=L'effacement de ce compte a \u00e9chou\u00e9.
failedDuplicateAccount=La duplication de ce compte a \u00e9chou\u00e9.
confirmDeleteAccount=Etes-vous s\u00f9r de vouloir effacer ce compte ?
